import request from '@/utils/request'

// 查询搜索列表
export function getSearchData(query) {
  return request({
    url: '/file/search/search',
    method: 'get',
    params: query
  })
}

// 查询搜索列表
export function getWarning() {
  return request({
    url: '/fault/faultMonitor/unprocessedCount',
    method: 'get'
  })
}
